
/* ======================================================= */
/* CSS for control sap.ui.commons/RadioButtonGroup.control */
/* ======================================================= */

.sapUiRbG:not(.sapUiRbGTab){
	display: inline-block;
}

.sapUiRbGTab{
	display: box;
	display: -moz-box;
	display: -webkit-box;
}

html[data-sap-ui-browser^="ie"] .sapUiRbGTab{
	display: table;
	table-layout: fixed;
}

.sapUiRbGCol{
	vertical-align: top;
	min-width: 10px;
	margin-right: 15px;
	overflow: hidden; /* needed in Safari */
}

.sapUiRbGTabFlex > .sapUiRbGCol{
	box-flex: 1;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
}

html[data-sap-ui-browser^="ie"] .sapUiRbGCol{
	display: table-cell;
	padding-right: 15px;
}

.sapUiRbGDummy{
	box-flex: 1000;
	-moz-box-flex: 1000;
	-webkit-box-flex: 1000;
	min-width: 1px;
}

html[data-sap-ui-browser^="ie"] .sapUiRbGDummy{
	display: table-cell;
	width: 1px;
}

.sapUiRbG > .sapUiRb,
.sapUiRbGCol > .sapUiRb{
	float: left;
	clear: left;
	text-overflow: ellipsis;
	max-width: 100%;
}

.sapUiRbG.sapUiRbG1Row > .sapUiRb{
	float: none;
	clear: none;
	margin-right: 15px;
}

.sapUiRbGCol > .sapUiRb{
	width: 100%;
}
